@charset "utf-8";
/* @base */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td,hr,button{margin:0;padding:0;}
body,button,input,select,textarea{font-size:14px;font-family:"微软雅黑";}
html,body,form,fieldset,p,div,h1,h2,h3,h4,h5,h6{-webkit-text-size-adjust:none;}
input,select,textarea{font-size:100%;}
i{font-style: normal;}
table{border-collapse:collapse;border-spacing:0;}
th{text-align:inherit;}
fieldset,img,a img{border:0;}
iframe{display:block;}
abbr,acronym{border:0;font-variant:normal;}
del{text-decoration:line-through;}
address,caption,cite,code,dfn,em,th,var{font-style:normal;}
ol,ul{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
q:before,q:after{content:'';}
sup{vertical-align:text-top;}
sub{vertical-align:text-bottom;}
ins,a{text-decoration:none;color: inherit;}
a,input{-webkit-tap-highlight-color: transparent;}
a{-webkit-touch-callout:none;}
input[type=button],input[type=submit],input[type=reset]{-webkit-appearance: none;}
button{outline: none;border: none;}
/*input[type=text],input[type=password],input[type=tel]{-webkit-appearance: caret; -moz-appearance: caret;}*/

* {
	-webkit-overflow-scrolling: touch;
	word-wrap:break-word;
	outline:none;
}
html {
	-webkit-text-size-adjust:none;
}
body,td,input,textarea,select,button {
	color:#666;
	font-size:12px;
	font-family:"Microsoft Yahei","Lucida Grande",Verdana,Lucida,Helvetica,Arial,sans-serif;
}
body,ul,ol,li,dl,dt,dd,p,h1,h2,h3,h4,h5,h6,form,fieldset {
	margin:0;
	padding:0;
}
ul,ol,li {
	list-style-image:none;
	list-style-type:none;
}
h1,h2,h3,h4,h5,h6 {
	font-size:12px;
	font-weight: normal;
}
a {
	text-decoration:none;
	blr:expression(this.onFocus=this.blur())
}
a:hover {
	text-decoration:none;
}
a img {
	border:none;
}
em,cite,th {
	font-style:normal;
	font-weight:normal;
}
table {
	border-collapse:collapse;
}
th {
	text-align:left;
}
input,button,select,textarea {
	outline:none
}

.fn-clear:after{visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0;}
.fn-hide{display:none;}
.fn-left,.fn-right{display:inline;}
.fn-left{float:left;}
.fn-right{float:right;}

input,textarea{outline: none;}
*{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}
/*!*公共头部*!*/
/*.header_wrap{width:100%;padding:0 .3rem;overflow: hidden;text-align: center;background: #F6F6F6;position: relative;border-bottom: 1px solid #D5D5D5}*/
/*.header_wrap .header_left{width:.26rem;height:100%;display:inline-block;background: url(../images/left_icon.png) no-repeat center;position:absolute;left:.3rem;background-size: 100% auto;}*/
/*.header_wrap .header_middle{display:inline-block;width: 100%;height:.85rem;line-height: .85rem; font-size: .36rem;text-align: center;color: #323232;}*/
/*.header_wrap .header_right{width:.56rem;height:100%;display:inline-block;background: url(../images/right_icon.png) no-repeat center;position:absolute;right:.3rem;top:0;background-size: .56rem .14rem}*/
